:not(:defined) > * {
  display: none;
}

html {
  height: 100%;
}


@media not all and (min-resolution: 0.001dpcm) {
  body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    position:absolute;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;
    width:100%;
    height:100%;
  
    border:none;
    margin:0;
    padding:0;
    overflow:hidden;
    z-index:999999;
  }
  
}

body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

model-viewer {
  width: 100%;
  height: 100%;
  background-color: #ffffff;
}


